/* Portrait */
@media screen and (orientation:portrait) {
	div#main{width: 90%; margin:auto; height:100%; text-align: center;  position:relative;}
		div#top {width: 100%!important; _height:10px; min-height: 10px; margin: 0 auto;}
		div#body {width: 100%!important; height:100%; margin: 0 auto;}
		div#bottom {width: 100%!important; _height:10px; min-height: 10px; margin: 0 auto; text-align: center;}
		
	div#login_box {
		background:#c00; 
		width:80%;
		/* min-height:600px; */
		min-height:20%;
		border:1px solid #ffffff;
		box-shadow:1% 1% 1% #000000;
		margin:auto; 
		margin-top:25%;
		padding:5%;
	}
	
	div#login_box  div#login_title{
		font-size: 1000%;
		color:#ffffff;
		font-family: 'Roboto', sans-serif;
		margin:0% 0 0 1%;
		
	}
	
	div#login_box form#login_form input[type=text],
	div#login_box form#login_form input[type=password]
	{
		border:1px solid #c03;
		width:88%;
		height:10%;
		margin:3% 2%;
		display:block;
		font-size:350%;
		padding:4% 2%;
	}
	div#login_box form#login_form input[type=submit]
	{
		border:1px solid #c03;
		width:30%;
		min-height:10%;
		margin:3% 2% 5%;
		display:block;
		background:#fff;
		font-size:500%;
		font-weight:bold;
		font-family: 'Roboto', sans-serif;
		color:#c00;
		padding:2%;
	}
	
	td.hide,
	th.hide{
		display:none;
	}
	
	table#lista_sesizari th{
		text-transform:uppercase;
		text-align:center;
		padding:2% 0;
		font-size:400%;
		color:#fff;
		background:#666;
	}
	
	div.left{
		min-height:100px;
	}
	
	div.left div.legend,
	div.right div.legend
	{
		font:3em Arial;
	}
	
	div.left input[type=text]
	{
		width:96%;
		display:block;
		font:350% Arial;
		padding:2%;
	}
	
	div.right textarea,
	div.left textarea
	{
		width:96%;
		display:block;
		font:4em Arial;
		padding:2%;
		min-height:200px;
	}
	
	div.left select
	{
		display:block;
		font:4em Arial;
		padding:2%;
		min-height:100px;
		background:#fff;
	}
	
	div.right{
		min-height:100px;
	}

	
	
}









